Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:35:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder shaima ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaima ahmed Bot:  Hi Shaima Ahmed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552978756            03:20 PM, 02nd Mar                     shaima ahmed                    I didnt get my refund in my credit on my account           03:21 PM, 02nd Mar                     shaima ahmed                    I should have get it by now and i have ordered some items again and i want to use my credit in this order i want them to dedeuct money from my order           03:22 PM, 02nd Mar                     shaima ahmed                    Hello           03:29 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           03:29 PM, 02nd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           03:30 PM, 02nd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           03:31 PM, 02nd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:35 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176948